# GroupActuator Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A GroupActuator is a special kind of a general actuator More...

`#include <groupactuator.h>`

Inherits: Actuator

## Public Members

- GroupActuator ()
- ~GroupActuator ()

## Detailed Description

A GroupActuator is a special kind of a general actuator.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc